Packages - Bug #2579

[clementine] Need to rebuild — libprotobuf
2019-12-16 08:48 AM - reg

Status: fixed
Priority: broken
Assignee: bill-auger

Category:

% Done: 0%

Description
$

clementine

clementine: error while

loading shared libraries: libprotobuf.so.21:

tory

cannot open shared object file:

No such file or direc

History

#1 - 2020-02-01 11:39 PM - bill-auger
- Priority changed from bug to broken

- Status changed from unconfirmed to confirmed

i have no trouble running clementine on x86_64; and i dont have a graphical ARM install so i cant test that - ive confirmed that the problem exists on

686 though

#2 - 2020-02-02 01:14 AM - bill-auger
- Assignee set to bill-auger

- Status changed from confirmed to in progress

#3 - 2020-02-02 01:15 AM - bill-auger

- Status changed from in progress to fixed
